@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
/* for slide show on front page */
body {
  margin: 0; 
  padding: 0;
  background: #fffafa ;
  height: 100%;
    
  max-height: 100%; 
}
.diy-slideshow{
  position: relative;
  display: block;
  overflow: hidden;
  height: 50%;
  width: 75%; 
  align-content: center;
}
figure{
  position: absolute;
  opacity: 0;    
}

figure.show{
  opacity: 1;
  position: static;
  transition: 1s opacity;
}
.next, .prev{
  color: #fff;
  position: absolute;
  background: rgba(0,0,0, .6);
  top: 50%;
  z-index: 1;
  font-size: 2em;
  margin-top: -.75em;
  opacity: .3;
  user-select: none;
}
.next:hover, .prev:hover{
  cursor: pointer;
  opacity: 1;
}
.next{
  right: 0;
  padding: 10px 5px 15px 10px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.prev{
  left: 0;
  padding: 10px 10px 15px 5px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

/* end of slide show */

/* start of quick links section */

table, th, td{
    background: #B9ACAC;
    width: 100%;
    text-align: center;
    bottom: 0px;    
}

td{
    width: 50%;
}

th{
    font-family: sans-serif;
    font-size: 20px; 
    color: white;
}

td a {
    font-family: sans-serif;
    color: white;
    text-decoration: none ;

}

a:hover{
  color: black ;
  text-decoration: underline;
}

.quickLinks {
    position:static;
    left:0;
    bottom:0;
    width:100%;
    padding-bottom: 10px;

}

h1 {
    color: red;
    text-decoration-style: underline; 
    font-family: sans-serif;
}

h3 {
    font-family: 'Oswald', sans-serif;
    color: #C00000 ; 
    text-decoration: underline;
}

img.imageAboutTop{
    height: 500px; 
    width: 1000px;
    border: green;
}

.paraAbout {
    margin: 20px;
}

.pageTitleAbout {
    padding: 0px;
}

.underline {
    text-decoration:underline;
}

a.email {
    color: black;
}


.wrapper {
	min-height:100%;
	position:relative;
}

.content {
	padding-bottom:0px; /* Height of the footer element */
}
.footer {
	width:100%;
	height:100px;
	position:static;
	bottom:0;
	left:0;
}

/*
footer {
width: 100%;
background: #336699;
float: left;
margin: 0 0 .5% 0;
border-radius: 10px;
box-shadow: 5px 5px 10px #202020
}

address {
font-size : 16px; 
text-align : center; 
color: #efefef;
padding: 1% 0;
text-shadow: 1px 1px 0px #202020
}
*/

html, body, #container { height: 100%; }
body > #container { height: auto; min-height: 90%; }

.footer {
 clear: both;
 position: relative;
 z-index: 10;
 height: 3em;
 margin-top: -3em;
}


h2 {
    font-weight: normal;
    font-size: 120%;
}


.heading_One{

    font-family: 'Playfair Display', serif;

}


